#!/bin/sh
### BEGIN INIT INFO
# Provides:          masakari-process-monitor
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp chrony
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp chrony
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Masakari process-monitor
# Description:       Masakari provides Virtual Machine High Availability (VMHA) service for
#                    OpenStack clouds by automatically recovering the KVM-based Virtual
#                    Machine(VM)s from failure events such as VM process down, provisioning
#                    process down, and nova-compute host failure. It also provides API service for
#                    manage and control the automated rescue mechanism.
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Masakari Process Monitor (masakari-process-monitor)"
PROJECT_NAME=masakari
NAME=${PROJECT_NAME}-process-monitor
DAEMON=/usr/bin/${PROJECT_NAME}-processmonitor
